.layout-snapshot {
  border-radius: 0 0 30px 30px;
  background-size: cover;
  background-position: center center;
  min-height: 800px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  z-index: 10;
}
@media (min-width: 768px) {
  .layout-snapshot {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media (min-width: 768px) {
  .layout-snapshot.content-right:after {
    background: linear-gradient(108.06deg, rgba(0, 103, 218, 0) 47.3%, rgba(0, 103, 218, 0.7) 68.12%);
  }
}
@media (min-width: 768px) {
  .layout-snapshot.content-right .layout-snapshot__inner .content {
    margin: 0 0 0 auto;
  }
}
.layout-snapshot:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  border-radius: 0 0 30px 30px;
  background: linear-gradient(191.87deg, rgba(0, 103, 218, 0) 16.96%, #0067DA 57.12%);
}
@media (min-width: 768px) {
  .layout-snapshot:after {
    background: linear-gradient(253.06deg, rgba(0, 103, 218, 0) 53.3%, rgba(0, 103, 218, 0.7) 69.12%);
  }
}
.layout-snapshot__inner {
  padding: 74px 24px;
}
@media (min-width: 1024px) {
  .layout-snapshot__inner {
    padding: 140px 24px;
  }
}
.layout-snapshot__inner .content {
  max-width: 575px;
}
.layout-snapshot__inner .content .description h1, .layout-snapshot__inner .content .description h2, .layout-snapshot__inner .content .description h3, .layout-snapshot__inner .content .description h4 {
  font-weight: 400;
  line-height: 1.1;
  font-size: clamp(2rem, 1.0769rem + 1.9231vw, 3rem);
}
.layout-snapshot__inner .content .description p {
  margin: 24px 0 0 0;
  line-height: 1.5;
}
.layout-snapshot__inner .content .subscribe {
  margin-top: 48px;
  max-width: 634px;
}
.layout-snapshot__inner .content .subscribe form .form-group {
  position: relative;
  z-index: 10;
}
.layout-snapshot__inner .content .subscribe form .form-group .input-wrapper {
  width: 100%;
}
.layout-snapshot__inner .content .subscribe form .form-group .input-wrapper input {
  width: 100%;
  background-color: #FFFFFF;
  height: 80px;
  border-radius: 60px;
  padding: 0 80px 0 45px;
  border: none;
  font-size: clamp(1.25rem, 1.0195rem + 0.4802vw, 1.5rem);
  border: 1px solid rgba(0, 59, 125, 0.16);
  -webkit-box-shadow: 0px 14px 35px rgba(202, 211, 221, 0.6);
          box-shadow: 0px 14px 35px rgba(202, 211, 221, 0.6);
}
.layout-snapshot__inner .content .subscribe form .form-group .input-wrapper input::-webkit-input-placeholder {
  font-size: clamp(1.25rem, 1.0195rem + 0.4802vw, 1.5rem);
  opacity: 0.5;
  color: #050505;
}
.layout-snapshot__inner .content .subscribe form .form-group .input-wrapper input::-moz-placeholder {
  font-size: clamp(1.25rem, 1.0195rem + 0.4802vw, 1.5rem);
  opacity: 0.5;
  color: #050505;
}
.layout-snapshot__inner .content .subscribe form .form-group .input-wrapper input:-ms-input-placeholder {
  font-size: clamp(1.25rem, 1.0195rem + 0.4802vw, 1.5rem);
  opacity: 0.5;
  color: #050505;
}
.layout-snapshot__inner .content .subscribe form .form-group .input-wrapper input::-ms-input-placeholder {
  font-size: clamp(1.25rem, 1.0195rem + 0.4802vw, 1.5rem);
  opacity: 0.5;
  color: #050505;
}
.layout-snapshot__inner .content .subscribe form .form-group .input-wrapper input::placeholder {
  font-size: clamp(1.25rem, 1.0195rem + 0.4802vw, 1.5rem);
  opacity: 0.5;
  color: #050505;
}
.layout-snapshot__inner .content .subscribe form .form-group .input-wrapper input:focus {
  outline: 0;
}
.layout-snapshot__inner .content .subscribe form .form-group .submit-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  padding-right: 24px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.layout-snapshot__inner .content .subscribe form .form-group .submit-wrapper button {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: 1px solid #0067DA;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: transparent;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  cursor: pointer;
}
.layout-snapshot__inner .content .subscribe form .form-group .submit-wrapper button:hover, .layout-snapshot__inner .content .subscribe form .form-group .submit-wrapper button:focus {
  background-color: #0067DA;
}
.layout-snapshot__inner .content .subscribe form .form-group .submit-wrapper button:hover svg path, .layout-snapshot__inner .content .subscribe form .form-group .submit-wrapper button:hover svg g, .layout-snapshot__inner .content .subscribe form .form-group .submit-wrapper button:focus svg path, .layout-snapshot__inner .content .subscribe form .form-group .submit-wrapper button:focus svg g {
  fill: #FFFFFF;
}
.layout-snapshot__inner .content .subscribe form .form-group .submit-wrapper button svg {
  width: 17px;
  height: auto;
  vertical-align: bottom;
}
.layout-snapshot__inner .content .subscribe form .form-group .submit-wrapper button svg path, .layout-snapshot__inner .content .subscribe form .form-group .submit-wrapper button svg g {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  fill: #0067DA;
}
.layout-snapshot__inner .content .subscribe form span.text-white {
  display: block;
  margin-top: 24px;
  opacity: 0.5;
  color: #FFFFFF;
}
.layout-snapshot__inner .content .subscribe form span.text-white a {
  color: #FFFFFF;
}